Subject: Re: [Gen-art] Review of draft-hardie-privsec-metadata-insertion-05

From: Ted Hardie <[email-masked]>
Date: Wed, 22 Feb 2017 13:58:42 -0800

Hi Stewart,

Thanks for the review.  I've updated the abstract, removed the vestigial
reference, added a reference for EDNS0 and clarified how it is used in the
design I describe.

Thanks again for your attention to it,

Ted

On Sat, Jan 28, 2017 at 2:13 AM, Stewart Bryant <[email-masked]>
wrote:

> Reviewer: Stewart Bryant
> Review result: Ready with Nits
>
> I am the assigned Gen-ART reviewer for this draft. The General Area
> Review Team (Gen-ART) reviews all IETF documents being processed
> by the IESG for the IETF Chair.  Please treat these comments just
> like any other last call comments.
>
> For more information, please see the FAQ at
>
> <https://trac.ietf.org/trac/gen/wiki/GenArtfaq>.
>
> Document: draft-hardie-privsec-metadata-insertion-??
> Reviewer: Stewart Bryant
> Review Date: 2017-01-28
> IETF LC End Date: 2017-02-21
> IESG Telechat date: Not scheduled for a telechat
>
> Summary: This is a well written document with a couple of nits. It
> would be helpful to the reader interested in the concept, but
> unfamiliar with DNS if there was some minor additional clarification
> regarding  EDNS0.
>
> Major issues: None
>
> Minor issues:
>
> RFC4301 is an unused reference. Is it missing from the text?
>
> =====
>
>    By negotiating an EDNS0
>    option which allowed them to self-populate this data,.....
>
> SB> Calling up EDNS0 (which really needs expanding) comes out of the
> SB> blue and could use a reference and sentence of explanation
> SB> at least for those not familiar with the detail of DNS.
>
> Nits/editorial comments:
>
> [RFC7624] in the Abstract should be changed to RFC7624
>
> =========
>
> 1.  Introduction
> ....
>    exploited in the attacks document in [RFC7258] and the threats
> s/document/documented/
>
>
>